---
Tournament:
  name: Bay Area Regional Tournament
  short name: Bay Area Regional
  location: Online
  state: nCA
  level: Regionals
  division: B
  year: 2021
  date: 2021-03-06
  trophies: 6
  medals: 6
  bids: 5
  bids per school: 1
Events:
- name: Anatomy and Physiology
- name: Circuit Lab
- name: Crime Busters
- name: Density Lab
- name: Digital Structures
- name: Disease Detectives
- name: Dynamic Planet
- name: Experiment and Data Analysis
- name: Food Science
- name: Fossils
- name: Game On
- name: Helicopters
- name: Heredity
- name: Machines
- name: Meteorology
- name: Mission Possible
- name: Mousetrap Vehicle
  trial: true
- name: Ornithology
- name: Reach for the Stars
- name: Road Scholar
- name: Water Quality
- name: Write It CAD It
Teams:
- number: 1
  school: Albany Middle School
  suffix: A
  state: CA
  city: Albany
- number: 2
  school: Albany Middle School
  suffix: B
  state: CA
  city: Albany
- number: 3
  school: Albany Middle School
  suffix: C
  state: CA
  city: Albany
- number: 4
  school: Canyon Middle School
  suffix: Jelly
  state: CA
  city: Castro Valley
- number: 5
  school: Canyon Middle School
  suffix: Peanut Butter
  state: CA
  city: Castro Valley
- number: 6
  school: Christensen Middle School
  suffix: Blue
  state: CA
  city: Livermore
- number: 7
  school: Christensen Middle School
  suffix: Gold
  state: CA
  city: Livermore
- number: 8
  school: Christensen Middle School
  suffix: White
  state: CA
  city: Livermore
- number: 9
  school: Creekside Middle School
  suffix: Blue
  state: CA
  city: Castro Valley
- number: 10
  school: Creekside Middle School
  suffix: Gold
  state: CA
  city: Castro Valley
- number: 11
  school: East Bay Innovation Academy
  state: CA
  city: Oakland
- number: 12
  school: Escuela Bilingüe Internacional
  state: CA
  city: Oakland
- number: 13
  school: Eleanor Murray Fallon Middle School
  school abbreviation: Fallon MS
  state: CA
  city: Dublin
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 4
- team: 1
  event: Circuit Lab
  place: 1
- team: 1
  event: Crime Busters
  place: 3
- team: 1
  event: Density Lab
  place: 7
- team: 1
  event: Digital Structures
  place: 3
- team: 1
  event: Disease Detectives
  place: 1
- team: 1
  event: Dynamic Planet
  place: 1
- team: 1
  event: Experiment and Data Analysis
  place: 1
- team: 1
  event: Food Science
  place: 2
- team: 1
  event: Fossils
  place: 2
- team: 1
  event: Game On
  place: 3
- team: 1
  event: Helicopters
  place: 6
- team: 1
  event: Heredity
  place: 4
- team: 1
  event: Machines
  place: 2
- team: 1
  event: Meteorology
  place: 1
- team: 1
  event: Mission Possible
  place: 5
- team: 1
  event: Mousetrap Vehicle
  place: 1
- team: 1
  event: Ornithology
  place: 3
- team: 1
  event: Reach for the Stars
  place: 1
- team: 1
  event: Road Scholar
  place: 2
- team: 1
  event: Water Quality
  place: 1
- team: 1
  event: Write It CAD It
  place: 8
- team: 2
  event: Anatomy and Physiology
  place: 7
- team: 2
  event: Circuit Lab
  place: 2
- team: 2
  event: Crime Busters
  place: 10
- team: 2
  event: Density Lab
  place: 9
- team: 2
  event: Digital Structures
  participated: true
- team: 2
  event: Disease Detectives
  place: 4
- team: 2
  event: Dynamic Planet
  place: 9
- team: 2
  event: Experiment and Data Analysis
  place: 6
- team: 2
  event: Food Science
  place: 5
- team: 2
  event: Fossils
  place: 10
- team: 2
  event: Game On
  place: 8
- team: 2
  event: Helicopters
  place: 9
- team: 2
  event: Heredity
  place: 10
- team: 2
  event: Machines
  place: 10
- team: 2
  event: Meteorology
  place: 8
- team: 2
  event: Mission Possible
  participated: false
- team: 2
  event: Mousetrap Vehicle
  place: 2
- team: 2
  event: Ornithology
  place: 8
- team: 2
  event: Reach for the Stars
  place: 6
- team: 2
  event: Road Scholar
  place: 5
- team: 2
  event: Water Quality
  place: 6
- team: 2
  event: Write It CAD It
  place: 7
- team: 3
  event: Anatomy and Physiology
  place: 11
- team: 3
  event: Circuit Lab
  place: 5
- team: 3
  event: Crime Busters
  place: 9
- team: 3
  event: Density Lab
  place: 11
- team: 3
  event: Digital Structures
  participated: false
- team: 3
  event: Disease Detectives
  place: 9
- team: 3
  event: Dynamic Planet
  place: 2
- team: 3
  event: Experiment and Data Analysis
  place: 4
- team: 3
  event: Food Science
  place: 10
- team: 3
  event: Fossils
  place: 6
- team: 3
  event: Game On
  place: 10
- team: 3
  event: Helicopters
  place: 5
- team: 3
  event: Heredity
  participated: false
- team: 3
  event: Machines
  participated: false
- team: 3
  event: Meteorology
  participated: false
- team: 3
  event: Mission Possible
  participated: false
- team: 3
  event: Mousetrap Vehicle
  place: 4
- team: 3
  event: Ornithology
  place: 10
- team: 3
  event: Reach for the Stars
  participated: false
- team: 3
  event: Road Scholar
  participated: false
- team: 3
  event: Water Quality
  place: 3
- team: 3
  event: Write It CAD It
  place: 5
- team: 4
  event: Anatomy and Physiology
  place: 8
- team: 4
  event: Circuit Lab
  place: 11
- team: 4
  event: Crime Busters
  place: 2
- team: 4
  event: Density Lab
  place: 3
- team: 4
  event: Digital Structures
  place: 6
- team: 4
  event: Disease Detectives
  place: 11
- team: 4
  event: Dynamic Planet
  place: 12
- team: 4
  event: Experiment and Data Analysis
  place: 8
- team: 4
  event: Food Science
  place: 6
- team: 4
  event: Fossils
  place: 8
- team: 4
  event: Game On
  place: 7
- team: 4
  event: Helicopters
  place: 7
- team: 4
  event: Heredity
  place: 7
- team: 4
  event: Machines
  place: 9
- team: 4
  event: Meteorology
  place: 11
- team: 4
  event: Mission Possible
  place: 4
- team: 4
  event: Mousetrap Vehicle
  place: 5
- team: 4
  event: Ornithology
  place: 12
- team: 4
  event: Reach for the Stars
  place: 9
- team: 4
  event: Road Scholar
  place: 1
- team: 4
  event: Water Quality
  place: 10
- team: 4
  event: Write It CAD It
  place: 4
- team: 5
  event: Anatomy and Physiology
  place: 6
- team: 5
  event: Circuit Lab
  place: 9
- team: 5
  event: Crime Busters
  place: 6
- team: 5
  event: Density Lab
  place: 4
- team: 5
  event: Digital Structures
  place: 5
- team: 5
  event: Disease Detectives
  place: 12
- team: 5
  event: Dynamic Planet
  place: 11
- team: 5
  event: Experiment and Data Analysis
  place: 12
- team: 5
  event: Food Science
  place: 7
- team: 5
  event: Fossils
  place: 3
- team: 5
  event: Game On
  place: 5
- team: 5
  event: Helicopters
  place: 2
- team: 5
  event: Heredity
  place: 5
- team: 5
  event: Machines
  place: 8
- team: 5
  event: Meteorology
  place: 9
- team: 5
  event: Mission Possible
  place: 3
- team: 5
  event: Mousetrap Vehicle
  place: 9
- team: 5
  event: Ornithology
  place: 2
- team: 5
  event: Reach for the Stars
  place: 10
- team: 5
  event: Road Scholar
  place: 7
- team: 5
  event: Water Quality
  place: 8
- team: 5
  event: Write It CAD It
  place: 3
- team: 6
  event: Anatomy and Physiology
  place: 3
- team: 6
  event: Circuit Lab
  place: 4
- team: 6
  event: Crime Busters
  place: 4
- team: 6
  event: Density Lab
  place: 5
- team: 6
  event: Digital Structures
  place: 4
- team: 6
  event: Disease Detectives
  place: 6
- team: 6
  event: Dynamic Planet
  place: 3
- team: 6
  event: Experiment and Data Analysis
  place: 3
- team: 6
  event: Food Science
  place: 3
- team: 6
  event: Fossils
  place: 4
- team: 6
  event: Game On
  place: 2
- team: 6
  event: Helicopters
  place: 4
- team: 6
  event: Heredity
  place: 2
- team: 6
  event: Machines
  place: 4
- team: 6
  event: Meteorology
  place: 2
- team: 6
  event: Mission Possible
  place: 1
- team: 6
  event: Mousetrap Vehicle
  place: 6
- team: 6
  event: Ornithology
  place: 1
- team: 6
  event: Reach for the Stars
  place: 3
- team: 6
  event: Road Scholar
  place: 3
- team: 6
  event: Water Quality
  place: 2
- team: 6
  event: Write It CAD It
  place: 1
- team: 7
  event: Anatomy and Physiology
  place: 10
- team: 7
  event: Circuit Lab
  place: 8
- team: 7
  event: Crime Busters
  place: 11
- team: 7
  event: Density Lab
  place: 6
- team: 7
  event: Digital Structures
  place: 7
- team: 7
  event: Disease Detectives
  place: 10
- team: 7
  event: Dynamic Planet
  place: 5
- team: 7
  event: Experiment and Data Analysis
  place: 2
- team: 7
  event: Food Science
  place: 8
- team: 7
  event: Fossils
  place: 7
- team: 7
  event: Game On
  place: 11
- team: 7
  event: Helicopters
  place: 8
- team: 7
  event: Heredity
  place: 6
- team: 7
  event: Machines
  place: 11
- team: 7
  event: Meteorology
  place: 6
- team: 7
  event: Mission Possible
  place: 6
- team: 7
  event: Mousetrap Vehicle
  place: 12
- team: 7
  event: Ornithology
  place: 7
- team: 7
  event: Reach for the Stars
  place: 4
- team: 7
  event: Road Scholar
  place: 10
- team: 7
  event: Water Quality
  place: 4
- team: 7
  event: Write It CAD It
  place: 11
- team: 8
  event: Anatomy and Physiology
  place: 12
- team: 8
  event: Circuit Lab
  place: 7
- team: 8
  event: Crime Busters
  place: 7
- team: 8
  event: Density Lab
  place: 12
- team: 8
  event: Digital Structures
  participated: true
- team: 8
  event: Disease Detectives
  place: 5
- team: 8
  event: Dynamic Planet
  place: 8
- team: 8
  event: Experiment and Data Analysis
  place: 11
- team: 8
  event: Food Science
  place: 12
- team: 8
  event: Fossils
  place: 9
- team: 8
  event: Game On
  place: 6
- team: 8
  event: Helicopters
  place: 11
- team: 8
  event: Heredity
  place: 8
- team: 8
  event: Machines
  place: 7
- team: 8
  event: Meteorology
  place: 10
- team: 8
  event: Mission Possible
  place: 9
- team: 8
  event: Mousetrap Vehicle
  place: 10
- team: 8
  event: Ornithology
  place: 9
- team: 8
  event: Reach for the Stars
  place: 11
- team: 8
  event: Road Scholar
  place: 11
- team: 8
  event: Water Quality
  place: 11
- team: 8
  event: Write It CAD It
  participated: true
- team: 9
  event: Anatomy and Physiology
  place: 2
- team: 9
  event: Circuit Lab
  place: 3
- team: 9
  event: Crime Busters
  place: 1
- team: 9
  event: Density Lab
  place: 1
- team: 9
  event: Digital Structures
  place: 1
- team: 9
  event: Disease Detectives
  place: 7
- team: 9
  event: Dynamic Planet
  place: 7
- team: 9
  event: Experiment and Data Analysis
  place: 7
- team: 9
  event: Food Science
  place: 1
- team: 9
  event: Fossils
  place: 1
- team: 9
  event: Game On
  place: 1
- team: 9
  event: Helicopters
  place: 1
- team: 9
  event: Heredity
  place: 3
- team: 9
  event: Machines
  place: 1
- team: 9
  event: Meteorology
  place: 5
- team: 9
  event: Mission Possible
  place: 2
- team: 9
  event: Mousetrap Vehicle
  place: 7
- team: 9
  event: Ornithology
  place: 4
- team: 9
  event: Reach for the Stars
  place: 5
- team: 9
  event: Road Scholar
  place: 6
- team: 9
  event: Water Quality
  place: 5
- team: 9
  event: Write It CAD It
  place: 6
- team: 10
  event: Anatomy and Physiology
  place: 1
- team: 10
  event: Circuit Lab
  place: 10
- team: 10
  event: Crime Busters
  place: 8
- team: 10
  event: Density Lab
  place: 2
- team: 10
  event: Digital Structures
  place: 2
- team: 10
  event: Disease Detectives
  place: 2
- team: 10
  event: Dynamic Planet
  place: 6
- team: 10
  event: Experiment and Data Analysis
  place: 9
- team: 10
  event: Food Science
  place: 11
- team: 10
  event: Fossils
  place: 5
- team: 10
  event: Game On
  place: 4
- team: 10
  event: Helicopters
  place: 3
- team: 10
  event: Heredity
  place: 1
- team: 10
  event: Machines
  place: 5
- team: 10
  event: Meteorology
  place: 7
- team: 10
  event: Mission Possible
  place: 7
- team: 10
  event: Mousetrap Vehicle
  place: 3
- team: 10
  event: Ornithology
  place: 6
- team: 10
  event: Reach for the Stars
  place: 2
- team: 10
  event: Road Scholar
  place: 4
- team: 10
  event: Water Quality
  place: 9
- team: 10
  event: Write It CAD It
  place: 10
- team: 11
  event: Anatomy and Physiology
  place: 9
- team: 11
  event: Circuit Lab
  place: 12
- team: 11
  event: Crime Busters
  place: 5
- team: 11
  event: Density Lab
  place: 10
- team: 11
  event: Digital Structures
  participated: true
- team: 11
  event: Disease Detectives
  place: 8
- team: 11
  event: Dynamic Planet
  place: 10
- team: 11
  event: Experiment and Data Analysis
  place: 10
- team: 11
  event: Food Science
  place: 9
- team: 11
  event: Fossils
  place: 11
- team: 11
  event: Game On
  place: 9
- team: 11
  event: Helicopters
  place: 10
- team: 11
  event: Heredity
  place: 11
- team: 11
  event: Machines
  place: 6
- team: 11
  event: Meteorology
  place: 4
- team: 11
  event: Mission Possible
  place: 10
- team: 11
  event: Mousetrap Vehicle
  place: 11
- team: 11
  event: Ornithology
  place: 5
- team: 11
  event: Reach for the Stars
  place: 8
- team: 11
  event: Road Scholar
  place: 9
- team: 11
  event: Water Quality
  place: 12
- team: 11
  event: Write It CAD It
  place: 9
- team: 12
  event: Anatomy and Physiology
  participated: false
- team: 12
  event: Circuit Lab
  participated: false
- team: 12
  event: Crime Busters
  participated: false
- team: 12
  event: Density Lab
  participated: false
- team: 12
  event: Digital Structures
  participated: false
- team: 12
  event: Disease Detectives
  participated: false
- team: 12
  event: Dynamic Planet
  participated: false
- team: 12
  event: Experiment and Data Analysis
  participated: false
- team: 12
  event: Food Science
  participated: false
- team: 12
  event: Fossils
  participated: false
- team: 12
  event: Game On
  participated: false
- team: 12
  event: Helicopters
  participated: false
- team: 12
  event: Heredity
  participated: false
- team: 12
  event: Machines
  participated: false
- team: 12
  event: Meteorology
  participated: false
- team: 12
  event: Mission Possible
  participated: false
- team: 12
  event: Mousetrap Vehicle
  participated: false
- team: 12
  event: Ornithology
  participated: false
- team: 12
  event: Reach for the Stars
  participated: false
- team: 12
  event: Road Scholar
  participated: false
- team: 12
  event: Water Quality
  participated: false
- team: 12
  event: Write It CAD It
  participated: false
- team: 13
  event: Anatomy and Physiology
  place: 5
- team: 13
  event: Circuit Lab
  place: 6
- team: 13
  event: Crime Busters
  place: 12
- team: 13
  event: Density Lab
  place: 8
- team: 13
  event: Digital Structures
  disqualified: true
- team: 13
  event: Disease Detectives
  place: 3
- team: 13
  event: Dynamic Planet
  place: 4
- team: 13
  event: Experiment and Data Analysis
  place: 5
- team: 13
  event: Food Science
  place: 4
- team: 13
  event: Fossils
  participated: false
- team: 13
  event: Game On
  disqualified: true
- team: 13
  event: Helicopters
  place: 12
- team: 13
  event: Heredity
  place: 9
- team: 13
  event: Machines
  place: 3
- team: 13
  event: Meteorology
  place: 3
- team: 13
  event: Mission Possible
  place: 8
- team: 13
  event: Mousetrap Vehicle
  place: 8
- team: 13
  event: Ornithology
  place: 11
- team: 13
  event: Reach for the Stars
  place: 7
- team: 13
  event: Road Scholar
  place: 8
- team: 13
  event: Water Quality
  place: 7
- team: 13
  event: Write It CAD It
  place: 2
